Module
Contents
Index 🔎︎

# Chr Function

Returnerar det tecken som motsvarar teckenkoden.

## Syntax:

    Chr(Uttryck As Integer)

## Returvärde:

String

## Parametrar:

Uttryck: Numeriska variabler som representerar ett 8-bitars ASCII-värde (0-255) eller ett 16-bitars Unicode-värde.

Du kan t.ex. använda funktionen Chr$ för att skicka styrkoder till en skrivare eller annan kringutrustning. Du kan också använda funktionen för att lägga till citattecken i en sträng.

## Error codes:

5 Felaktigt proceduranrop

## Exempel:

    Sub ExampleChr

        ' I det här exemplet infogas citattecken (ASCII-värde 34) i en sträng

        MsgBox "En "+ Chr$(34)+"kort" + Chr$(34)+" resa."

        ' Texten i dialogrutan blir: En "kort" resa

    End Sub

Närliggande ämnen

ASC